Subject: Re: [msysGit] Re: [PATCHv2] Compile fix for MSVC

From: Sebastian Schuberth <[email-masked]>
Date: Fri, 04 Nov 2011 16:39:43 +0100

On 02.11.2011 01:48, Pat Thoyts wrote:

>> As long as this means to just run a not so complicated perl script, this
>> Could even be done in a commit hook.
>>
>> Just another question. How does the (msys)git community feel about adding
>> CMake support ? I can probably do that quite easily.
>
> -1. We have a make. We don't need two of them.

I don't see CMake as an alternative to make as CMake would be used to 
generate the Makefile, which is currently hard-coded and committed.

However, I don't see any benefit in using CMake as long as the Linux 
guys don't use it to create their Makefile, too.

-- 
Sebastian Schuberth